IntelliPhoto 0.7

Namespaces | Functions
IntelliDatamanager.h File Reference
`#include <QFile>`
`#include <QDebug>`

Go to the source code of this file.

## Namespaces
| IntelliDatamanager

## Functions
bool | IntelliDatamanager::loadProject (PaintingArea *Canvas, QString filePath="unnamed.idf")
| loadProject loads a project from a file, closes current project. More...
bool | IntelliDatamanager::saveProject (PaintingArea *Canvas, QString filePath="unnamed.idf")
| saveProject saves the current project to a file. More...